Loading...
Searching...
No Matches
XrdOucUri.cc File Reference
`#include <cstdlib>`
`#include <cstring>`
`#include "XrdOuc/XrdOucUri.hh"`
Include dependency graph for XrdOucUri.cc:

Go to the source code of this file.

## Macros

#define | __ 0xFF
#define | ____ "\0\0"

## Macro Definition Documentation

## __

#define __ 0xFF

Definition at line 63 of file XrdOucUri.cc.

## ____

#define ____ "\0\0"

Definition at line 87 of file XrdOucUri.cc.